/*
Theme Name: HYBRIDMEDIA
Theme URI: http://www.hybridmedia.com.au/
Template: Salient
Version: 1.0
*/

@import url("../salient/style.css");

/*
============================== 
WEBFONTS
==============================
*/

@font-face {
	font-family: 'DINNextLTPro-Regular';
		src: url('css/fonts/301C3B_1_0.eot');
		src: url('css/fonts/301C3B_1_0.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/301C3B_1_0.woff2') format('woff2'),
		url('css/fonts/301C3B_1_0.woff') format('woff'),
		url('css/fonts/301C3B_1_0.ttf') format('truetype');

	font-style:   normal;
	font-weight:  400;

}

@font-face {
	font-family: 'DINNextLTPro-Bold';
	src: url('css/fonts/301C3B_0_0.eot');
	src: url('css/fonts/301C3B_0_0.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/301C3B_0_0.woff2') format('woff2'),
		url('css/fonts/301C3B_0_0.woff') format('woff'),
		url('css/fonts/301C3B_0_0.ttf') format('truetype');
		
  font-style:   bold;
  font-weight:  700;
}

/*
============================== 
TYPOGRAPHY
==============================
*/

h1, h2, h5, h6 {
	font-family: 'DINNextLTPro-Bold', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 700 !important;
	color: #00b398 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
	line-height: 1.35 !important;
}

h3, h4 {
	font-family: 'DINNextLTPro-Bold', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 700 !important;
	color: #111111 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
	line-height: 1.35 !important;
}

.work-meta { width: 90% !important; }

.work-meta h4.title { font-family: 'DINNextLTPro-Regular', Karla, Helvetica, Arial, sans-serif !important;font-weight: 400 !important; font-size: 130%; }

.project-title h1 { padding-top: 1em; padding-bottom: 1em; }

body.mobile h1, body.mobile h2, body.mobile h3 { font-size: 140%; text-align: center; }

.textwidget p a { text-decoration: underline; }

body.mobile .mobile-center { text-align: center; }

/* Remove line breaks on mobile */
body.mobile #page-header-bg h1 br, body.mobile .nectar-slider-wrap h2 br { display: none; }

@media only screen and (max-width: 690px) {
    .col h2 { font-size: 20px !important; }
    .col h3 { font-size: 17px !important; }
}

.project-title .title-wrap .section-title { padding: 0 !important; }

body.single-portfolio .row .title-wrap .col.section-title h1 { width: 100%; line-height: 1.35 !important; }

header#top {
	font-family: 'DINNextLTPro-Bold', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

/*
============================== 
COLOURS
==============================
*/


.white { color: #ffffff !important; }
.orange { color: #FF782F !important; }
.green { color: #00b398 !important; }
/* .black {color: #111111 !important;} */
.black p {color: #111111 !important;}
.white h1, .white h2, .white h3, .white h4 { color: #ffffff !important; }


/*
============================== 
TESTIMONIALS
==============================
*/

.testimonial_slider p {
	margin: 0 auto;
	font-size: 120%;
	width: 80%;
	line-height: 1.35;
	color: #ffffff;
}

body.mobile .testimonial_slider p {
	width: 100%;
}

.green .testimonial_slider p {
		color: #00b398 !important;
}


body.mobile .testimonial_slider p  {
	font-size: 100%;
	line-height: 1.35;
}

.testimonial_slider blockquote span {
	display: block;
	line-height: 1.7 !important;
	font-family: 'DINNextLTPro-Bold' !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

/*
============================== 
MOBILE MENU
==============================
*/

#mobile-menu {
	font-family: 'DINNextLTPro-Bold', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	
}

#mobile-menu a {
	font-size: 14px !important;
	}
	
	#mobile-menu ul {
		margin-bottom: 2.5em;
		
	}

/*
============================== 
CLIENT LOGOS
==============================
*/

body .client-logos .portfolio-items .col[data-default-color="true"] .work-info-bg {
    opacity: 0 !important;
}

body .client-logos .portfolio-items .col[data-default-color="true"] {
   background-color: transparent !important;
}

@media only screen and (max-width: 690px) {
	body.mobile .client-logos .portfolio-items .col.span_3 {
		width: 50% !important;
	}
	
	body .client-logos .row .col {
	    margin-bottom: 0px !important;
	}	
}

/*
============================== 
NECTAR SLIDER
==============================
*/

#ajax-content-wrap .swiper-container,#ajax-content-wrap .swiper-slide {
	background-color: #111111 !important;
}

/* === Nectar Slider Text Sizes === */

body #ajax-content-wrap .nectar-slider-wrap div.swiper-slide .content h2 {
    color: #ffffff !important;
    line-height: 1.35 !important;
    margin-bottom: 1em !important;
	text-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
}

body #ajax-content-wrap .nectar-slider-wrap div.swiper-slide .button a {
	font-family: 'DINNextLTPro-Bold', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #00b398;
	border-color: #00b398;
}
	
/*
============================== 
HEADER
==============================
*/

/* Adjust padding before header title on mobile */
body.mobile #page-header-wrap .container .row
{ 
	top: 1.5em !important;
}

/* Fixes Firefox bug */
@-moz-document url-prefix() {
	body.mobile #page-header-wrap .container .row { 
		top: 0 !important;
	}
}

/* Space Between Navigation Links */
header#top nav > ul > li > a {
    padding-right:1.1em !important;
    padding-left:1.1em !important;
}

/* Fixes Firefox bug */
#page-header-wrap { width: 100%; }

/*
============================== 
COPYRIGHT WIDGET
==============================
*/

#copyright { 
	font-family: 'DINNextLTPro-Regular', Karla, Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

#footer-widgets #nav_menu-2 {
	font-family: 'DINNextLTPro-Bold', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

a.nectar-button {	
	font-family: 'DINNextLTPro-Bold', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
}

/*
============================== 
PORTFOLIO
==============================
*/

#project-meta { 
    display: none!important;
}

.portfolio-items .nectar-love-wrap {
   display: none!important;
}

/* Disable those buttons on portfolio thumbnail hover */
.portfolio-items .col .work-item .work-info .vert-center {
    position: absolute !important;
    top: 0;
    left: 0;
    height: 210% !important; /* Total hack */
}

.portfolio-items .col .work-item .work-info .vert-center a {
    text-indent: -99999px;
}

.portfolio-items .col .work-item .work-info a {
    /*same code as ThemeNectar pointed out except that I removed the text-indent to still having it displayed */    
    position: absolute; 
    display: block;    
    width: 100%;    
    height: 100%;    
    top: 0;    
    left: 0;    
    background-color: transparent !important;    
    border-radius: 0 !important;
}

.portfolio-items .col .work-item .work-info .vert-center a:nth-child(1) {   
    display: none !important;
}

.portfolio-items .col .work-item .work-info .vert-center a {
    /*makes changes to the location and text style */
    
    margin: 0;    
    padding: 130px 15px;    
    font-size: 16px !important;
}

#current-category, .portfolio-filters-inline ul li a, li#sort-label {
	font-family: 'DINNextLTPro-Regular', Karla, Helvetica, Arial, sans-serif !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
}

/*
============================== 
IMAGES
==============================
*/

/* Stretch single images beyond their maximum width */
.img-with-aniamtion-wrap img {
    max-width: none !important;
    width: 100% !important;
    height: auto;
}